<?xml version="1.0"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo><title>St. Ursula's Convent</title><subTitle></subTitle></titleInfo>
  <titleInfo type="alternative">
    <title/>
  </titleInfo>
  <name type="personal" valueURI=""><namePart/><namePart type="family">Lochhead</namePart><namePart type="given">Douglas G.</namePart><role><roleTerm authority="marcrelator" type="text">Editor</roleTerm></role><affiliation/><namePart type="date"/><namePart/></name>
  <typeOfResource>text</typeOfResource>
  <genre type="format">Book</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <genre type="subgenre"/>
  <originInfo><place><placeTerm type="text">Montr&#xE9;al, QC</placeTerm></place><publisher>Mc-Gill-Queen's UP</publisher><dateIssued keyDate="yes">1991</dateIssued><edition></edition><issuance>monographic</issuance></originInfo>
  <language><languageTerm type="text">English</languageTerm></language>
  <physicalDescription><form></form><internetMediaType></internetMediaType><extent></extent><note></note></physicalDescription>
  <abstract></abstract>
  <tableOfContents></tableOfContents>
  <note type="scholarNote"/>
  <note type="researchNote"/>
  <classification></classification>
  <subject valueURI=""><topic></topic><geographic></geographic><temporal></temporal><temporal point="start"/><temporal point="end"/><hierarchicalGeographic><continent></continent><country></country><province></province><region></region><county></county><city></city><citySection></citySection></hierarchicalGeographic><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#lat"><coordinates/></cartographics><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#long"><coordinates/></cartographics></subject>
  <identifier type="uri"/>
  <identifier type="doi"/>
  <identifier type="isbn"/>
  <identifier type="lccn"/>
  <location><physicalLocation></physicalLocation><shelfLocator></shelfLocator><url></url></location>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo>
</mods>